f = open("hello.txt", "r")
r=f.read(6)
#print(r)
#x= f.read(6)
# print(x)
#xf.read(10)
#print(x)
x = f.read()
print(x)
print("")
x = f.read()
print(x)
f.close()
print("------")
f = open("hello.txt", "r")
x = f.read()
print(x)
f.close() 